/*
 * Replica web fonts
 *
 * Usage:
 *   font-family: "Replica", sans-serif;
 */

@font-face {
  font-family: "Replica";
  src:
    local("Replica Regular"),
    local("ReplicaRegular"),
    url("./lineto-replica-regular.woff2") format("woff2"),
    url("./lineto-replica-regular.woff") format("woff");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Replica";
  src:
    local("Replica Italic"),
    local("ReplicaItalic"),
    url("./lineto-replica-italic.woff2") format("woff2"),
    url("./lineto-replica-italic.woff") format("woff");
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Replica";
  src:
    local("Replica Bold"),
    local("ReplicaBold"),
    url("./lineto-replica-bold.woff2") format("woff2"),
    url("./lineto-replica-bold.woff") format("woff");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Replica";
  src:
    local("Replica Bold Italic"),
    local("ReplicaBoldItalic"),
    url("./lineto-replica-bolditalic.woff2") format("woff2"),
    url("./lineto-replica-bolditalic.woff") format("woff");
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}